.wid-200p{
    width: 200px;
}
option{
    text-align: left
}
#oui{
    background-color: wheat;
}
#postUser{
    height: 50px;
}
.taoublierdeegale{
    width: 50%;
    padding: 1em;
    text-align: center;
    border:  3px solid black;
}
#ticketSubject{
    max-height: 100px;
    min-height: 100px;
}